curl "https://api.scanova.io/page-template/tags/"
{
"total": 42,
"tags": [
{ "name": "business", "count": 8 },
{ "name": "event", "count": 5 }
]
}
主题与页面模板
列出页面模板标签
GET /page-template/tags/
GET
/
page-template
/
tags
/
curl "https://api.scanova.io/page-template/tags/"
{
"total": 42,
"tags": [
{ "name": "business", "count": 8 },
{ "name": "event", "count": 5 }
]
}
在 Management API 主机(
仅统计系统模板(
api.scanova.io)上列出系统模板图库中的标签使用统计。
GET https://api.scanova.io/page-template/tags/
无需身份验证。
curl "https://api.scanova.io/page-template/tags/"
{
"total": 42,
"tags": [
{ "name": "business", "count": 8 },
{ "name": "event", "count": 5 }
]
}
is_system: true)——不包含您自己的模板。标签名称始终为小写。一个模板可能带有多个标签,因此会计入多个标签的计数,count 各值之和可能大于 total。
相关内容
- 列出页面模板——使用
?category=加上这些标签名称之一来筛选图库。 - Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200 - application/json
Tag counts.
此页面对您有帮助吗?